@import url('https://fonts.googleapis.com/css?family=Raleway:400,600&display=swap');

html, body {
    height:100%;
}


body { 
  background: url(images/barrel-bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Raleway', sans-serif;
}

.container {
	height: 100%;
	text-align: center;
	color: #fff;
}

.container .row {
	position: relative;
	height: 100%;
}

.container .row .col {
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h2 {
	display: inline-block;
	font-size: 120%;
	font-weight: 700;
}

h3 {
	font-weight: 700;
}

.h1, h1 {
    font-size: 27px;
    font-weight: 700;
}

.logo {
	max-width: 250px;
	margin-bottom: 25px;
}

.insta {
	max-width: 700px;
	    margin: 0 auto;
}

a, a:hover {
	color: #fff;
}

p {
	    max-width: 550px;
    margin: 0 auto;
}

